# Generated by Django 4.0.3 on 2022-09-15 14:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('inventory_rest', '0003_image_picture_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='image',
            name='automobile',
        ),
        migrations.AddField(
            model_name='image',
            name='model',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='images', to='inventory_rest.vehiclemodel'),
        ),
    ]
